﻿
/*html {
  position: relative;
  min-height: 100%;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: black;
}

.container .text-muted {
  margin: 20px 0;
}

.navbar-static-top {
  margin-bottom: 19px;  
  font-weight:bold;
}

body {
    margin-bottom: 60px;
}
.form-control.error
{
  border-color: red !important;
}

.select2.error
{
   border-color: red !important;
}*/

label.error {
    color: red !important;
    font-style:oblique;
}

.center {
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}

tableError
{
  border-color: red !important;
}

.tableFont 
{
   font-weight:bold; 
}



